Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
23 Views

Feedback needed - iOS SDK minimum OS requirement upgrade

We’re planning to upgrade iOS SDK minimum OS version requirement from 7.0 to 8.0 in coming release. Would you like to let us know how it will affect your project based on that?

Thanks!

Tags (2)
0 Kudos
0 Replies